/* blqCabecera */
#Cabecera					{display:block;display:block;overflow:hidden;height:104px;}
#Cabecera .fondoCabecera	{background:transparent url(../_images/Cabecera1px.gif) 0 0 repeat-x;}
#Cabecera .libro 			{height:103px; background:transparent url(../_images/CabeceraDrcha.gif) top right no-repeat;}
/*#Cabecera .logo 			{float:left; display:block; overflow:hidden; clear:none; width:350px; height:103px; background:transparent url(../_images/LogoIzq.gif) 0 0 no-repeat;}
#Cabecera .logo a 			{display:block; overflow:hidden; width:250px; height:103px; cursor:pointer; margin:0; padding:0}*/
#Cabecera .logo 			{float:left; display:block; overflow:hidden; clear:none; width:350px; height:103px; background:transparent url(../_images/LogoIzq2012.gif) 0 0 no-repeat; posit.ion:relative; to.p:6px; l.eft:8px}
#Cabecera .logo a 			{display:block; overflow:hidden; width:350px; height:67px; cursor:pointer; margin:0; padding:0}
#Cabecera .logo a span 		{display:none;}
#Cabecera .logo  h1 		{background:none !important; }

.menu-complementario					{background: #bbcd74; line-height: 2.3em; padding:0; font-size: 0.85em; color: #9da861;}
.menu-complementario a					{color: #555; line-height: 1.2em; padding: 5px 0;}
.menu-complementario .separador			{margin:0 5px}
.menu-complementario .enlaces-textos	{margin:0 15px}
.menu-complementario #idiomas 			{width:auto;}
.menu-complementario span				{font-style: normal;width: auto;}

.buscador-nuevo					{background:#19421f; height:24px; line-height:24px; padding:0 10px 0 0}
.buscador-nuevo .icon			{backgr.ound:transparent url(../_images/buscar_icon.png) 50% 50% no-repeat; wid.th:27px; hei.ght:27px; dis.play:block;  padding:0 5px}
.buscador-nuevo .icon:hover		{cursor:pointer !important; background-color:#555}
.buscador-nuevo button			{width:24px; height:24px; background:transparent url(../_images/buscar_icon.png) 50% 50% no-repeat;}
.buscador-nuevo button span		{display:none}
.buscador-nuevo input			{border:0; height:22px; background-color:#dae79f; text-indent:3px; margin:1px; font-size:0.8em;}
.buscador-nuevo a				{color:#FFF; font-weight:lighter; font-size:0.85em}
.buscador-nuevo span			{font-style: normal;width: auto;}

.goog-te-gadget				{padding:0 0 0 1px}
.goog-te-gadget-simple 		{background:#dae79f !important; border:0 !important; padding:4px 0 2px 4px !important; margin:0 0 0 !important; line-height:1.2em; text-indent:2px; border: 1px solid #9da861 !important;}
.goog-te-gadget-simple .goog-te-menu-value	{color:#555 !important}
.goog-te-gadget img 		{display:none}
.goog-te-gadget-simple .goog-te-menu-value span {padding:0 5px 0 0}

.redessociales				{margin:0; padding:3px 0; line-height:1.5em; background:#BBCD74; width:276px}
.redessociales a 			{width:16px; height:16px; display:block; float:left; margin:2px 0 0 5px}
.redessociales a:hover		{box-shadow:0 0 3px green}
.redessociales span 		{display:none}
.redessociales span.titulo	{display:inline; font-size:0.8em; margin:0 5px}

.redessociales .facebook 	{background:transparent url(../_images/icon_facebook.png) 50% 50% no-repeat;}
.redessociales .twitter 	{background:transparent url(../_images/icon_twitter.png) 50% 50% no-repeat;}
.redessociales .youtube 	{background:transparent url(../_images/icon_youtube.png) 50% 50% no-repeat;}
.redessociales .rss 		{background:transparent url(../_images/icon_rss.png) 50% 50% no-repeat;}
/*
ul.barra					{font-size:0.8em; float:right;height:26px;}
ul.barra li.barra			{display:block;float:left;overflow:hidden;background:#f3f3f5;height:25px;padding:0 4px;}
ul.barra li.barra span 		{display:none;}
*/
/*ul.barra li.barra a 		{width:15px; height:24px;line-height:24px;display:block;float:left;}*/

ul.barra					{margin:79px 0 0}
ul.barra li.idioma 			{display:block;float:left;overflow:hidden;height: 25px;background: #F3F3F5;padding: 0 4px 0 1px;}

ul.barra li.imprimir				{padding:0 2px 0 0}
ul.barra li.imprimir a				{background:transparent url(../_images/imprimir.gif) left top no-repeat;}
ul.barra li.imprimir a:hover		{background:transparent url(../_images/imprimir.gif) left bottom no-repeat;}
ul.barra li.contacto a				{background:transparent url(../_images/contacto.gif) left top no-repeat;}
ul.barra li.contacto a:hover		{background:transparent url(../_images/contacto.gif) left bottom no-repeat;}
ul.barra li.buzon a					{background:transparent url(../_images/buzon.gif) left top no-repeat;}
ul.barra li.buzon a:hover			{background:transparent url(../_images/buzon.gif) left bottom no-repeat;}
ul.barra li.enviaraamigo a			{background:transparent url(../_images/enviaraamigo.gif) left top no-repeat;}
ul.barra li.enviaraamigo a:hover	{background:transparent url(../_images/enviaraamigo.gif) left bottom no-repeat;}
ul.barra li.mapaweb a				{background:transparent url(../_images/mapaweb.gif) left top no-repeat;}
ul.barra li.mapaweb a:hover			{background:transparent url(../_images/mapaweb.gif) left bottom no-repeat;}
ul.barra li.enlaces a				{background:transparent url(../_images/enlaces.gif) left top no-repeat;}
ul.barra li.enlaces a:hover			{background:transparent url(../_images/enlaces.gif) left bottom no-repeat;}

/*
ul.barra li.buscador				{background:#3B3B3B;}
ul.barra li.buscador button			{background: #bbcd74; line-height: 1.2em;padding: 3px;margin: 1px 2px 1px 0;color: #444; text-transform: lowercase}
ul.barra li.buscador form			{border:0;margin:0;padding:2px 0;overflow:hidden;display:block;float:left;overflow:hidden;}
ul.barra li.buscador form input.buscartexto	{float:left;}
ul.barra li.buscador form input.buscarboton	{float:left;}
*/
ul.barra li.avanzado a						{width:auto;color:#fff;padding:0 4px;}




/*
ul.barra 						{font-size:0.8em; float:right;height:26px;padding:78px 0 0;}
ul.barra li 					{display:block;float:left;overflow:hidden;background:#f3f3f5;height:25px;padding:0 4px;}
ul.barra li.iconos 				{}
ul.barra li span 				{display:none;}
ul.barra li a 					{width:15px; height:24px;line-height:24px;display:block;float:left;}
ul.barra li.idioma a 			{width:auto;padding:0 10px;}
ul.barra li.idioma a.selected 	{}
*/

/*
#Mcompl     {z-index:100; position:relative; text-align:right; float:right;  clear:none; top:78px; overflow: hidden; height:25px;
             widt.h:475px; background-color:#f3f3f5; border:1px solid #E0E0E0; border-bottom:0; border-right:0}
#Mcompl ul  {position:relative; overflow:hidden;}
#Mcompl li  {float:left; width:auto; height:25px;}
#Mcompl li.idioma             {clear:none; font-size: 10px; padding:10px 5px 0 5px;}
#Mcompl li.idioma a           {}
#Mcompl li.idioma a.selected  {font-weight:bold;}
#Mcompl li.iconos             {clear:none; padding:0; margin:0;  height:24px; border-top:0; border-bottom:0 }
#Mcompl li.iconos span        {display:none;}
#Mcompl li.iconos ul          {list-style: none; width:auto; }
#Mcompl li.iconos li          {list-style: none; padding:0 2px; margin:0; display: inline;  width:15px; border:0}
#Mcompl li.iconos li a        {width:15px; height:24px; display: block; border:1px solid #E0E0E0; border-top:0; border-bottom:0}
#Mcompl li.iconos li.home a                 {background:transparent url(../_images/home.gif) left top no-repeat;}
#Mcompl li.iconos li.home a:hover           {background:transparent url(../_images/home.gif) left bottom no-repeat;}
#Mcompl li.iconos li.imprimir               {padding:0 2px 0 0}
#Mcompl li.iconos li.imprimir a             {background:transparent url(../_images/imprimir.gif) left top no-repeat;}
#Mcompl li.iconos li.imprimir a:hover       {background:transparent url(../_images/imprimir.gif) left bottom no-repeat;}
#Mcompl li.iconos li.contacto a             {background:transparent url(../_images/contacto.gif) left top no-repeat;}
#Mcompl li.iconos li.contacto a:hover       {background:transparent url(../_images/contacto.gif) left bottom no-repeat;}
#Mcompl li.iconos li.buzon a                {background:transparent url(../_images/buzon.gif) left top no-repeat;}
#Mcompl li.iconos li.buzon a:hover          {background:transparent url(../_images/buzon.gif) left bottom no-repeat;}
#Mcompl li.iconos li.enviaraamigo a         {background:transparent url(../_images/enviaraamigo.gif) left top no-repeat;}
#Mcompl li.iconos li.enviaraamigo a:hover   {background:transparent url(../_images/enviaraamigo.gif) left bottom no-repeat;}
#Mcompl li.iconos li.rss a                  {background:transparent url(../_images/rss.gif) left top no-repeat;}
#Mcompl li.iconos li.rss a:hover            {background:transparent url(../_images/rss.gif) left bottom no-repeat;}
#Mcompl li.iconos li.mapaweb a              {background:transparent url(../_images/mapaweb.gif) left top no-repeat;}
#Mcompl li.iconos li.mapaweb a:hover        {background:transparent url(../_images/mapaweb.gif) left bottom no-repeat;}
#Mcompl li.iconos li.enlaces a              {background:transparent url(../_images/enlaces.gif) left top no-repeat;}
#Mcompl li.iconos li.enlaces a:hover        {background:transparent url(../_images/enlaces.gif) left bottom no-repeat;}
#Mcompl li.buscador                         {background-color:#3B3B3B; padding:0; margin:0 0 0 10px}
#Mcompl li.buscador ul                      {list-style:none; padding:1px 8px 0 2px; margin:0}
#Mcompl li.buscador li                      {list-style:none;padding:0; margin:0; display:inline;border:0;}
#Mcompl li.buscador span                    {clear:none;padding:0; margin:0; line-height:20px;}
#Mcompl li.buscador input                   {color:#B7B7B7; padding:0; margin:1px 0 0 0; float:left; clear:none;}
#Mcompl li.buscador input.buscarSimple      {background-color:transparent; padding:0; margin:3px 5px 0 2px; border:0; width:13px; height:18px;}
#Mcompl li.buscador span a                  {color:#FEF; font-size:0.8em; font-style: normal;}
#Mcompl li.buscador span a:hover            {color:#FEF; text-decoration:underline; font-weight: normal;}
*/



/*Menu complementario*/





/* blqCabecera */